import 'package:flutter/material.dart';

//TODO instead of this consider using SnackBarMessenger
void showOkDialog(BuildContext context, String infoText) {
  showDialog<String>(
      context: context,
      builder: (BuildContext context) => AlertDialog(
            title: Text(infoText),
            content: TextButton(
                onPressed: () => Navigator.pop(context), child: Text("Ok")),
          ));
}
